<%= bootstrap_devise_error_messages! %>
<div class="main-wrapper">

  <div class="h1-block">
    <h1><%= t('.resend_confirmation_instructions', default: 'Resend confirmation instructions') %></h1>
  </div>  

    <%= form_for(resource, as: resource_name, url: confirmation_path(resource_name), html: { method: :post, role: 'form' }) do |f| %>
      <div class="form-group">
        <%= f.label :email %>
        <%= f.email_field :email, autofocus: true, class: "form-control"  %>
      </div>

      <%= f.submit t('.resend_confirmation_instructions', default: 'Resend confirmation instructions'), class: 'btn btn-black' %>
    <% end %>

    <br/>

<%= render 'devise/shared/links' %>
</div>
